Subject: Re: bug#50937: Outdated TODO item about "dynamic embedded graphics"?

From: Stefan Monnier <[email-masked]>
Date: Sat, 02 Oct 2021 10:48:33 -0400

>>   ** Better support for dynamic embedded graphics
>>   I like this idea (my mpc.el code could use it for the volume widget),
>>   though I wonder if the resulting efficiency will be sufficient.
>> 
>> Is this item still relevant, with the improvements made by Alan Third
>> to svg support lately?  It seems very usable for something like
>> mpc.el, and it even works with resizing.  In fact, I'm working on
>> something much like that, and one of the places where I intend to
>> experiment is mpc.el.
>> 
>> If it's still relevant, maybe it should be expanded with a sentence or two.
>
> This was added by Stefan Monnier (CC'ed) in preparation for release of
> Emacs 24, see commit bbbab48.
>
> Stefan, can you answer the above request?

I believe the SVG support can indeed provide the functionality
I intended to describe in the above TODO item.

        Stefan